---
project: 'tf-third-party'
project_creation_date: '2020-02-02'
project_category: ''
lifecycle_state: 'Incubation'
project_lead: &tungstenfabric_tf-third-party_ptl
    name: 'Sukhdev Kapur'
    email: 'sukhdevkapur@gmail.com'
    id: 'sukhdevkapur'
    company: ''
    timezone: 'America/Los_Angeles'
primary_contact: *tungstenfabric_tf-third-party_ptl
issue_tracking:
    type: 'jira'
    url: 'https://jira.tungsten.io/projects/'
    key: ''
mailing_list:
    type: 'groups.io'
    url: ''
    tag: '[]'
realtime_discussion:
    type: ''
    server: ''
    channel: ''
meetings:
    - type: ''
      agenda: ''
      url: ''
      server: ''
      channel: ''
      repeats: ''
      time: ''
repositories:
    - tungstenfabric/tf-third-party
committers:
    - <<: *tungstenfabric_tf-third-party_ptl
    - name: 'Alexandre Levine'
      email: 'alevine@progmaticlab.com'
      company: 'Progmaticlab'
      id: 'alexandrelevine'
      timezone: 'Europe/Moscow'
    - name: 'Alexey Morlang'
      email: 'alexey.morlang@gmail.com'
      company: 'Progmaticlab'
      id: 'alexey-mr'
      timezone: 'Europe/Moscow'
    - name: 'Andrey Pavlov'
      email: 'andrey-mp@yandex.ru'
      company: 'Progmaticlab'
      id: 'Andrey-mp'
      timezone: 'Europe/Moscow'
    - name: 'Sachchidanand Vaidya'
      email: 'vaidyasd@juniper.net'
      company: 'Juniper'
      id: 'vaidyasd'
      timezone: 'America/Los_Angeles'
tsc:
    # yamllint disable rule:line-length
    approval: 'https://wiki.tungsten.io/display/TUN/Projects'
    changes:
        - type: 'initial approval'
          name: ''
          link: ''
